Error

two or more packages specified (gosmore oldoldstable)